*{margin:0; padding:0;}

body{font-family:"Osaka", "‚l‚r ‚oƒSƒVƒbƒN", Arial, sans-serif;;background-color:#fcfaf0;}

img{border:none;}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */



/*--------------------------------------font-*/

#wrap-btm p,#wrap-btmSub #copy,#wrap-btmSub #flash,
#contents01-menu11,#wrap-contents01 p,#wrap-map h3,#wrap-maptxt,
#wrap-contentsSeach-menu02,
#ttl-Sub h4,#ttl-Sub02 h4,#ttl-Sub03 h4,.js-ttl,.wrap-Hyojun,.wrap-Hyojunimgcenter,.MaruOpBathTxt
{font-size:12px; line-height:16px;}

/*html*#wrap-btm p,html*#wrap-btmSub #copy,html*#wrap-btmSub #flash,
html*#contents01-menu11,html*#wrap-contents01 p,html*#wrap-map h3,html*#wrap-maptxt
{font-size:12px; line-height:16px;}*/

.sub-Contents p,table.gaiso,#wrap-contents09 h3,#wrap-contents04 h3,#wrap-contents05 h3,#ttl-Sub h3,#ttl-Sub02 h3,#ttl-Sub03 h3,.sub-Contents h3,#flash-map,#wrap-basho-contents06 h4,table.com tr th,table.com tr td,#wrap-contents09 p,#wrap-contents04 p,#wrap-contents05 p,#wrap-contents06 p,#wrap-contents07 p,#wrap-contents08 p,#icon,.waku,h3#tab-ttl,p#tab-txt,.cur tr th,.details table tr td,ul#list-light,#advantage h4,#schedule h4,#MaruVali,h4.opSub,.MaruOption1,.MaruOption2_right,#taishin,.a_bg ol li,.sub-Contents em,#txt-foot
{font-size:0.9em; line-height:150%;}

#wrap-head p,#wrap-head h1,#wrap-btmSub #btm-menu,
#wrap-contents03,#wrap-contents04-01 p,#wrap-contents04-02 p,
#wrap-ttl h4,
#wrap-basho-contents06 p,
#wrap-contents04 h4,
#q01,#q02,#q03,#q04,#q05,#q06,#q07,#q08,#q09,#q10,ul.a_txt,.a_bg span,ol.a_txt
{font-size:0.9em; line-height:150%; font-weight:normal;}

#wrap-contents001 a,#wrap-contents001 h3.side-menu,#list-01,p.inMenu
{font-size:0.8em; line-height:140%; font-weight:normal;}
#wrap-contents001 h3 a
{font-size:0.7em; line-height:140%;}
.cur tr td{font-size:12px; line-height:16px;}
*html .cur tr td{font-size:10px; line-height:17px;}



html*#wrap-btm p,html*#wrap-btmSub #copy,html*#wrap-btmSub #flash,html*#wrap-contents01 p,html*#contents01-menu11{font-size:11px; line-height:16px;}

/* safari only \*/ 
/*html[xmlns*=""] body:last-child #wrap-contents001 h3{font-size:12px;}*/

#wrap-note,#wrap-check h3,#wrap-check a,#check-Sub h3,#check-Sub a{font-size:13px; line-height:22px;}
/*html[xmlns*=""] body:last-child #wrap-note{font-size:13px; line-height:20px;}*/

html*#wrap-note,html*#wrap-basho-contents06 p{font-size:12px; line-height:22px;}

#wrap-check p,#check-Sub p,#sitemap,#sitemap h3,#sitemap h4,#sitemap h5{font-size:13px; line-height:18px;}
html*#wrap-check p,html*#check-Sub p{font-size:12px; line-height:17px;}




